[CentOS] Apache 2.2X

Tim Uckun timuckun at gmail.com
Thu Nov 2 20:39:16 UTC 2006


Hello All.

I am trying to set up a rails+mongrel+mod_proxy_balance application.
Unfortunately the stock apache install on centos is the 2.0 series
which does not support mod_proxy_balance.  I could not find the 2.2X
RPMs on dag or dries either.

Is there a yummy way to upgrade to the 2.2 series of apache? I tried
with the individual RMPS but no joy there due to comples web of
dependencies.



More information about the CentOS mailing list